.pxlbrowser {
  .windowcontent {
    position : absolute;
    top      : 23px;
    left     : 0px;
    bottom   : 0px;
    right    : 0px;
    overflow : hidden;
    .btn-group {
      position: absolute;
      top  : 0px;
      right: 0px;
    }
  }
}